AsterNet Class Library (Sandcastle documentation)

| ManagerConnection StatusComplete Event

A StatusCompleteEvent is triggered after the state of all channels has been reported in response to a StatusAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event StatusCompleteEventHandler StatusComplete

    Public Event StatusComplete As StatusCompleteEventHandler

    public:
     event StatusCompleteEventHandler^ StatusComplete {
    	void add (StatusCompleteEventHandler^ value);
    	void remove (StatusCompleteEventHandler^ value);
    }

    member StatusComplete : IEvent<StatusCompleteEventHandler,
        StatusCompleteEvent>

#### Value

Type: AsterNET.Manager
StatusCompleteEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace